type Query {
    
    # Movies
    movies: [Movie]!
    movie(id: ID!): Movie!

    # Characters
    characters: [Character]!
    character(id: ID!): Character!

    # Planets
    planets: [Planet]!
    planet(id: ID!): Planet!

    #Species
    species: [Species]!
    specie(id: ID!): Species!

}